/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	border          :  0.00em none #000000;
	font-size       : 1em;
	}
.cc55               { /* Common */
	font            : bold 0.83em 'Papyrus';
	color           : #ff0000;
	}
.cc56               { /* Common */
	font            : 1.00em 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e7             { /* images/marroccocounselli... */
	background      : transparent url(images/marroccocounselling012002.gif) no-repeat center;
	position        : absolute;
	left            :  3.44em;
	top             :  2.13em;
	width           :  6.56em;
	height          :  2.31em;
	}
div#e6              { /* Approach */
	position        : absolute;
	left            :  5.25em;
	top             :  2.92em;
	width           :  7.80em;
	height          :  4.28em;
	}
div#e5              { /* <P style="MARGIN: 0cm 0c... */
	overflow:scroll;
	position        : absolute;
	left            :  0.56em;
	top             : 12.50em;
	width           : 22.06em;
	height          : 34.25em;
	}
div#e4              { /* Seek Connection\ */
	background      : transparent url(images/marroccocounselling012001.jpg) no-repeat center;
	position        : absolute;
	left            : 23.69em;
	top             :  2.69em;
	width           : 16.56em;
	height          :  3.81em;
	}
div#e3              { /* <object style="height: 2... */
	position        : absolute;
	left            : 26.31em;
	top             : 20.00em;
	width           :  7.50em;
	height          :  2.13em;
	}
div#e2              { /* <DIV>  \<P style="MARGIN... */
	overflow:scroll;
	position        : absolute;
	left            : 43.06em;
	top             : 10.00em;
	width           : 18.44em;
	height          : 34.00em;
	}
div#e1              { /* <DIV><FONT face="Times N... */
	position        : absolute;
	left            : 25.88em;
	top             : 33.69em;
	width           : 14.00em;
	height          :  5.88em;
	}
div#page            { /* Page Holder */
	background-color: #f2e2d5;
	position        : relative;
	width           : 62.13em;
	height          : 48.00em;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #f2e2d5;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
